Poll: Should CodeIgniter 4 installation require Composer?
Yes
No
[Show Results]
This poll will close on: 12-10-2019
Note: This is a public poll, other users will be able to see what you voted for.
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
CodeIgniter 4 installation shall not require composer

#11
Best solution is to give developer the choice, if they want just files, here you go, if you want to use composer, here you go, which I believe is how it's currently planned to be released.

Everyone's included, no-one is upset that they can't use the framework the way they want to use it, but most importantly, CI isn't exclusively tied to any 3rd party service that CI team has no control over.
Reply


Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


Users browsing this thread:
1 Guest(s)


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2019 MyBB Group.